/*
Orange: #f39200
*/

/* Overrides */
html{overflow-x: hidden; overflow-y: scroll; height: 100%;}
body{font-size: 13px; font-family: "Open Sans", sans-serif;}
.modal-open{overflow: auto;margin-right: 0!important;padding-right:0!important;}

/*********************************************************************/
/* General */
a{ color: #333; }
a:hover{ color: #f39200; }
@media screen and (max-width:767px){
    a:active{
        color: red;
    }
    .btn:active,
    .btn-default:active,
    .btn-secondary:active{
        background-color: #f39200;
    }
}
h1,h2,h3,h4,h5,h6{ margin: 0 0 15px 0;color: #f39200;}
h1{
    font-family: 'Indie Flower',cursive;
    font-size: 2em;
    line-height: 32px;
}
.page-title h1{
    /*margin-top: 5px;*/
}
h2{
    font-size: 1.2em;
    color: #333;
    font-weight: bold;
}
#sidebar_left h2{
    font-family: 'Indie Flower',cursive;
}
h3{
    font-size: 1.1em;
    line-height: 1.5;
    font-weight: bold;
    color: #333;
}
h4{

}
h5{
    margin-top: 10px;
}
#page #content ul{ list-style: square; margin-left: 18px; }
#page #homepagelinks ul{ margin: 0;}
p{margin: 0 0 15px 0;line-height: 1.5;}
p.required{
    font-size: .9em;
    font-style: italic;
    margin: 0;
}
.btn-primary,
.btn-primary:focus{
    outline: none!important;
    background: #666;
    border: none;
    color: #fff!important;
}
.btn-primary:hover{
    background: #999;
}
.btn-secondary{
    background: #f39200;
    border-color: #f39100;
    color: #fff;
}
.btn-secondary:hover{
    background-color: #f2ae48;
    color: #fff;
}
.no-display{
    display: none!important;
}
@media screen and (min-width: 768px){
    .zero-padding-left{
        padding-left: 0;
    }
    .zero-padding-right{
        padding-right: 0;
    }
}
a.readmore{
    margin: 10px 15px;
    background: #999;
    color: #fff;
    width: auto!important;
}
a.backbutton{
    padding: 4px 0;
}
table.table tr:first-child td{
    border-top: none;
}

/*********************************************************************/
/* Form elements */
input.radio,input.checkbox{
    display: inline-block;
    margin-left: 5px;
    margin-right: 5px;
}
.form-group.has-error input{
    /*border: 1px solid red*/
}



/*********************************************************************/
/* Modals */
.modal.scroll .modal-body{
    overflow: auto;
    max-height: 600px;
}
#borduren-modal .modal-body{
    max-height: none;
}
.modal-header, .modal-footer{ border: none; }
.modal-content{
    /*border-radius: 0!important;*/
}
button.close{
    position: absolute;
    /*z-index: 1041;*/
    top: -10px;
    right: -15px;
    width: 30px;
    height: 30px;
    border-radius: 50%;
    line-height: 25px;
    text-align: center;
    background: #fff;
    color: #333;
    border: 2px solid #333;
    opacity: 1;
}
.modal-header{
    background: #f39200;
    border-radius: 6px 6px 0 0;
    border-bottom: 1px solid #999;
}
#borduren-modal .modal-body{
    padding-top: 0;
    padding-bottom: 0;
    background: #f8f8f8;
}
.modal-maincontent{
    background: #f3f3f3;
    padding-top: 15px;
    padding-bottom: 15px;
    box-shadow: 2px 0 6px #ccc;
}
.modal-footer{
    border-radius: 0 0 6px 6px;
    background: #e8e8e8;
    border-top: 1px solid #999;
}
.modal-header h4{
    color: #fff;
}
.modal .btn-primary{
    background: #f39200;
}
.modal-sidebar{
    padding-top: 15px;
    padding-bottom: 15px;
}
.modal table{
    min-width: 50%;
    border: 1px solid #e8e8e8;
}
.modal-sidebar table,
.modal-sidebar th,
.modal-sidebar td{
    border: none;
}
.modal td, .modal th{
    padding: 4px 10px;
}
.modal th{
    font-weight: bold;
}
#selling-points{
    border: 1px solid #e8e8e8;
    margin: 0;
}
#selling-points li{
    display: block;
    /*height: 35px;*/
    /*line-height: 35px;*/
    border-bottom: 1px solid #e8e8e8;
}
#selling-points li:hover a{
    background: #f8f8f8;
}
#selling-points li:first-child{
    background: #ccc;
    text-align: center;
    /*color: #fff;*/
    font-size: 11px;
    text-transform: uppercase;
    font-weight: bold;
    padding: 10px;
}
#selling-points li a{
    display: block;
    position: relative;
    padding: 10px 10px 10px 30px;
    outline: none;
    color: #333;
    text-decoration: none;
}
#selling-points li a span{
    display: block;
    position: absolute;
    left: 5px;
    width: 20px;
    text-align: center;
    font-size: 17px;
    color: #f39200
}

/*********************************************************************/
/* Header */
header{
    background: #fff;
}
header .container{
    position: relative;

}
.logo{
    display: block;
    z-index: 100;
    position: absolute;
    left: -10px;
    top: 15px;
}
.tablet .logo{
    left: 0;
}
.mobile .logo{
    position: relative;
    top: auto;
    left: auto;
    max-width: 150px;
    margin: 10px auto 10px;
}
span.icon{
    display: inline-block;
    width: 35px;
    height: 35px;
    margin: 10px 5px 0 10px;
    background: #f59d12;
    color: #fff;
    line-height: 35px;
    text-align: center;
    border-radius: 50%;
}
.checks-header ul{ margin: 0; }
.checks-header li{
    display: inline-block;
}
.checks-header ul li a:before{
    display: block;
    width: 20px;
    height: 20px;
    float: left;
    margin-right: 5px;
    margin-left: 10px;
    content: '';
    background: url(../images/check.png) no-repeat center center;

}
.checks-header-mobile{ margin-bottom:10px; }
.checks-header-mobile a{ font-size: 12px;}
.checks-header-mobile ul li a:before{
    margin: 0;
}

.carticon{
    position: relative;
    float: right;
    display: block;
    /*width: 35px;*/
    /*height: 35px;*/
    /*border-radius: 50%;*/
    /*margin: 10px 0 0 0;*/
    /*background: url(../images/cart.png) no-repeat center center #f39200;*/
}
.carticon:hover span:first-child{
    background-color: #666;
}
.cartcount{
    position: absolute;
    top: 5px;
    right: -8px;
    width: 20px;
    height: 23px;
    line-height: 21px;
    text-align: center;
    border-radius: 50%;
    border: 1px solid #f39200;
    background: #fff;
    font-size: 12px;
    font-weight: bold;
    color: #999;
}
#floatingcart{
    display: none;
    position: absolute;
    z-index: 1000;
    right: 15px;
    top: 70px;
    min-width: 300px;
    border: 1px solid #ddd;
    background: #fff;
    box-shadow: 0 10px 20px -8px #666;
}
#floatingcart .cartitem{
    margin-bottom: 10px;
    padding-top: 5px;
    padding-bottom: 5px;
    border-top: 1px solid #eee;
}
#floatingcart .cartitem:first-child{
    border-top: none;
}
@media (max-width:767px){
    #floatingcart{
        top: 15px;
        margin-left: 15px;
    }
}
#floatingcart .product-title{
    display: block;
    font-weight: bold;
    font-size: 14px;
    margin-bottom: 10px;
}


/*********************************************************************/
/* Customer links */
.links{
    display: inline-block;
    float: none;
    height: 60px;
    padding: 0;
}
.links li{
    display: block;
    float: left;
    height: 60px;
    line-height: 60px;
}
.links li a{
    display: block;
    height: 60px;
    line-height: 60px;
    padding: 0 5px;
    text-decoration: none;
}
.links li a.orangeball:hover .cartcount{
    color: #666;
}
.accountlink{ float: right; }

/*********************************************************************/
/* Search form */
.form-search{
    margin: 0;
    /*padding-top: 5px;*/
}
.form-newsletter{
    margin-top: 15px;
    margin-bottom: 15px;
}
@media (max-width:767px){
    .form-newsletter{ margin-top: 0; }
}
input#search,
input#newsletter{
    border-radius: 6px 0 0 6px;
    outline: none;
    background: #f8f8f8;
    border: 1px solid #dedede;
}
.input-group-addon{
    /*background-color: #f39200;*/
    /*border-color: #f39200;*/
    background-color: #666;
    border-color: #666;
    color: #fff;
    border-radius: 0 6px 6px 0!important;
    cursor: pointer;
}
/*********************************************************************/
/* Main menu */
#menuwrapper{
    margin-top: 10px;
}
#menuwrapper,
#mainnav ul.children{
    display: block;
    background: rgb(112,111,111);
    background: -moz-linear-gradient(top,  rgba(112,111,111,1) 0%, rgba(67,66,66,1) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(112,111,111,1)), color-stop(100%,rgba(67,66,66,1)));
    background: -webkit-linear-gradient(top,  rgba(112,111,111,1) 0%,rgba(67,66,66,1) 100%);
    background: -o-linear-gradient(top,  rgba(112,111,111,1) 0%,rgba(67,66,66,1) 100%);
    background: -ms-linear-gradient(top,  rgba(112,111,111,1) 0%,rgba(67,66,66,1) 100%);
    background: linear-gradient(to bottom,  rgba(112,111,111,1) 0%,rgba(67,66,66,1) 100%);
    /*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#706f6f', endColorstr='#434242',GradientType=0 );*/
}
@media (max-width:1199px){
    #menuwrapper{margin-top:20px;}
    #mainnav{ margin: 0; }
}
@media (min-width:992px) and (max-width:1199px){
    #menuwrapper{margin-top: 40px;}
}
#mainnav ul{
    margin: 0;
}
#mainnav li{
    display: block;
}
#mainnav ul.parents > li{
    float: left;
    /*position: relative;*/
    display: block;
    border-right: 1px solid #999;
}
#mainnav ul.parents > li > a{
    display: block;
    width: auto;
    padding: 5px 11px;
    line-height: 22px;
    color: #e8e8e8;
    font-size: 13px;
    font-weight: 400;
    text-transform: uppercase;
    text-decoration: none;
}
#mainnav ul li a.orange{
    color: #f39200;
}
#mainnav ul.parents > li:hover > a,
#mainnav ul.parents > li.current > a,
#mainnav ul.parents > li.currentparent > a{
    background: #999999;
    background: -moz-linear-gradient(top,  #999999 0%, #cccccc 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#999999), color-stop(100%,#cccccc));
    background: -webkit-linear-gradient(top,  #999999 0%,#cccccc 100%);
    background: -o-linear-gradient(top,  #999999 0%,#cccccc 100%);
    background: -ms-linear-gradient(top,  #999999 0%,#cccccc 100%);
    background: linear-gradient(to bottom,  #999999 0%,#cccccc 100%);
    /*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#999999', endColorstr='#cccccc',GradientType=0 );*/
    color: #fff;
}
/*#mainnav ul.children{
    display: none;
    position:absolute;
    z-index: 999;
    top: 100%;
    left: 0;
    width: auto;
    white-space: nowrap;
}
#mainnav ul.children > li{
    display: block;
    float: none;
}
#mainnav ul li:hover ul{
    display: block;
}*/
.pulldown{
    position: absolute;
    left: 0;
    top: 32px;
    border: 1px solid #dedede;
    background: #efefef;
    display: none;
    z-index: 300;
}
.pulldown .pull-left{
    padding: 15px;
}
@media (min-width:1024px){
    .pulldown-kerst{
        left: 130px;
    }
    .pulldown-oktoberfest-kleding{
        left: 267px;
    }
    .pulldown-jaren-60-kleding{
        left: 415px;
    }
    .pulldown-jaren-70-kleding{
        left: 532px;
    }
    .pulldown-jaren-80-kleding{
        left: 650px;
    }
    /*.pulldown-jaren-60-kleding,*/
    /*.pulldown-jaren-70-kleding,*/
    /*.pulldown-jaren-80-kleding,*/
    .pulldown-accessoires,
    .pulldown-aanbiedingen,
    .pulldown-nieuw,
    .pulldown-thema-s{
        right: 0;
        left: auto;
    }
}
.pulldown > div{
    width: 233px;
    border-left: 1px solid #ddd;
    padding: 0 30px;
}
.pulldown > div:first-child{ border: none; }
#mainnav ul.parents > li:hover .pulldown{
    display: block;
}
.pulldown .submenu-title{
    margin-bottom: 10px;
    margin-top: 10px;
    font-weight: bold;
}
.grandchildren li a {
    display: block;
    padding: 5px 0;
}





/* Mobile menu */
.toggle_menu span.fa-bars{
    line-height: 50px;
    color: #666;
    font-size: 24px;
    margin-right: 10px;
    margin-top: 5px;
    cursor: pointer;
}
#mobile_menu{
    display: none;
    z-index: 4;
    position: relative;
    background: #f8f8f8;
}
#mobile_menu ul{
    border-top: 8px solid #ddd;
    margin-bottom: 0;
}
#mobile_menu li{
    display: block;
    border: none;
}
#mobile_menu li a{
    color: #333;
    display: block;
    height: 40px;
    line-height: 30px;
    padding: 5px 5px 5px 10px;
    border-bottom: 1px solid #ddd;
    text-transform: uppercase;
    text-decoration: none;
}
#mobile_menu li a:after{
    content: "\203A";
    font-size: 24px;
    line-height: 30px;
    position: absolute;
    right: 10px;
    color: #ddd;
}
#mobile_menu li a.current{
    font-weight: bold;
    color: #f9a13a;
}
#mobile_menu > li > ul{
    position: relative;
    top: 0;
    border: none;
    padding-left: 10px;
    background: #d8d8d8;
}

/*********************************************************************/
/* Slideshow */
#slideshow{
    position: relative;
    /*height: 500px;*/
}
.slickslider{
    position: relative;
    /*height: 500px;*/
}
.slickslider .slick-list,
.slickslider .slick-track,
.slickslider .slide,
.slickslider .slide a{
    width: 100%;
    height: 100%;
}
.slickslider .slick-dots{
    display: none!important;
}
.slickslider .slide a{
    display: block;
}
.slickslider .slide{
    background-position: center center;
    background-size: cover;
}

/*********************************************************************/
/* Sidebar */
#sidebar_left{
    /*width: 25%;*/
}
#content{
    /*width: 100%;*/
}
#sidebar_left .widget{
    margin-bottom: 30px;
}

/*********************************************************************/
/* Side menu */
#sidemenu, #accountmenu{
    list-style: none!important;
    /*margin-bottom: 30px;*/
}
#sidemenu ul{
    margin-left: 0;
    list-style: none!important;
}
#sidemenu > li{
    position: relative;
}
#sidemenu > li > a{
    font-weight: bold;
}
#sidemenu li > a,
#accountmenu li > a,
#accountmenu li.current strong{
    display: block;
    padding: 6px 10px;
    /*border-bottom: 1px dashed #e8e8e8;*/
    text-decoration: none;
}
#sidemenu li.has-children > a:after{
    font-family: 'FontAwesome', sans-serif;
    content: '\f0d7';
    float: right;
    color: #666;
}
#sidemenu > li.current > a,
#sidemenu > li > ul.children > li.current > a,
#sidemenu > li > ul.children > li > ul.grandchildren > li.current > a,
#sidemenu > li.show_all > a{
    /*color: #f39200;*/
    background: #eee;
    font-weight: bold;
}
#sidemenu > li.currentparent > a{
    font-weight: bold;
}
#sidemenu > li > a span{
    margin-right: 10px;
}
#sidemenu ul.children > li > a{
    padding: 6px 10px 6px 30px;
}
#sidemenu ul.grandchildren > li > a{
    padding: 6px 10px 6px 40px;
}
#sidemenu li.show_all > a{
    padding-left: 15px!important;
    color: #f39200;
    font-style: italic;
}

/*********************************************************************/
/* Layered nav */
.block-layered-nav .block-title{
    display: none;
    color: #333;
    padding: 8px 10px;
    margin-bottom: 10px;
    background: #ddd;
}
.category-list-leftnav dt,
.block-layered-nav dt{
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
    padding: 5px 10px;
    background: #f39200;
    background: -moz-linear-gradient(top, #f2bf74 0%, #f39200 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f2bf74), color-stop(100%,#f39200));
    background: -webkit-linear-gradient(top, #f2bf74 0%,#f39200 100%);
    background: -o-linear-gradient(top, #f2bf74 0%,#f39200 100%);
    background: -ms-linear-gradient(top, #f2bf74 0%,#f39200 100%);
    background: linear-gradient(to bottom, #f2bf74 0%,#f39200 100%);
    /*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2bf74', endColorstr='#f39200',GradientType=0 );*/
    color: #fff;
    text-transform: uppercase;
    border: 1px solid #e6e6e6;
    border-bottom: none;
}
.category-list-leftnav dd,
.block-layered-nav dd{
    border-bottom-left-radius: 3px;
    border-bottom-right-radius: 3px;
    border: 1px solid #e3e3e3;
    padding: 5px 10px;
    margin-bottom: 15px;
}
.block-layered-nav .filters li{
    display: block;
    padding: 4px 0;
}
.block-layered-nav .filters li a{
    /*display: block;*/
    text-decoration: none;
}
.block-layered-nav .itemcount{
    font-size: .8em;
    color: #ccc;
    float: right;
}
.currentfilters dt{
    background: rgb(112,111,111);
    background: -moz-linear-gradient(top, #efae53 0%, #f39200 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#efae53), color-stop(100%,#f39200));
    background: -webkit-linear-gradient(top, #efae53 0%,#f39200 100%);
    background: -o-linear-gradient(top, #efae53 0%,#f39200 100%);
    background: -ms-linear-gradient(top, #efae53 0%,#f39200 100%);
    background: linear-gradient(to bottom, #efae53 0%,#f39200 100%);
    /*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#efae53', endColorstr='#f39200',GradientType=0 );*/
}

/*********************************************************************/
/* Grid */
.grid{
    list-style: none!important;
    margin: 0!important;
}
.grid li{
    margin-top: 15px;
}
.grid li img{
    border: 1px solid #e3e3e3;
    width: 100%;
    height: auto;
}
.grid .small{ width:290px; }
.grid .large{ width:595px; }
.grid .full{ width: 900px; }

/*********************************************************************/
/* Content */
#page{
    padding-bottom: 30px;
}
body.cms-home #content{
    padding-top: 10px;
}
body:not(.cms-home) #content,
body:not(.cms-home) #sidebar_right{
    /*padding-top: 15px;*/
}

/*********************************************************************/
/* breadcrumbs */
#breadcrumbs{
    padding-top: 10px;
    padding-bottom: 10px;
}
#breadcrumbs ul li{
    float: left;
    padding: 0 4px 0 0;
}


/*********************************************************************/
/* selling points */
@media (max-width:767px){
    #selling-points{
        float: none;
        margin: 0 auto!important;
    }
    .catalog-product-view #selling-points{
        margin-top: 30px!important;
    }
}


/*********************************************************************/
/* subcats dropdown en back button */
#mobile_subcat_dropdown{
    margin-bottom: 15px;
}
#mobile_subcat_dropdown .dropdown{
    display: block;
    background: #999;
    color: #fff;
    padding: 4px 10px;
    height: 38px;
    line-height: 30px;
    border-radius: 4px;
}
#mobile_subcat_dropdown .dropdown:after{
    position: absolute;
    font-family: 'FontAwesome', sans-serif;
    content: "\f078";
    height: 30px;
    line-height: 30px;
    right: 10px;
}
#mobile_subcat_dropdown .dropdown.show:after{
    content: '\f077';
}
#mobile_subcat_dropdown .dropdown.show + .dropdown-list{
    display: block!important;
}
#mobile_subcat_dropdown .dropdown-list ul{
    border: 1px solid #ccc;
    margin: 0!important;
}
#mobile_subcat_dropdown .dropdown-list li{
    display: block;
    height: 38px;
    line-height: 30px;
    padding: 4px 10px;
    border-bottom: 1px solid #ccc;
}

#mobile_back_button{
    display: block;
    margin: 10px 0;
}
a.backbutton{
    display: block;
    font-size: .9em;
    margin-bottom: 10px;
}
a.backbutton span{
    margin-right: 7px;
}

/*********************************************************************/
/* toolbar en pagination */
.catalog-category-view .toolbar{
    /*margin-top: -40px;*/
    margin-bottom: 20px;
}
.catalogsearch-result-index .sorter select,
.catalog-category-view .sorter select{
    float: left;
}
.catalogsearch-result-index .sorter a.sort-by-switcher,
.catalog-category-view .sorter a.sort-by-switcher{
    float: left;
    margin-left: 10px;
}
.pagination li{
    display: inline-block;
    width: 24px;
    height: 24px;
    border-radius: 3px;
    background: #b3b3b3;
    line-height: 24px;
    text-align: center;
}
.pagination li a{
    display: block;
    color: #fff!important;
    text-decoration: none;
}
.pagination li.current{
    color: #fff;
    background: #f39200;
}
.pagination li:not(.current):hover{
    background: #ddd;
}
/*
category list view
*/
.category-description{
    padding: 0 0 15px 0;
}
.category-description p{
    line-height: 20px;
    margin: 0;
}
.category-description h2{
    line-height: 30px;
    margin: 0 0 10px;
}
.category-description + a.readmore{
    background: none!important;
    text-align: right;
    color: #999;
    margin-top: 0;
}
.category-products .product{
    margin-bottom: 30px;
    padding: 10px;
    transition: all .2s;
}
.category-products .product:hover{
    box-shadow: 5px 5px 12px #898989;
}
.category-products .product a{
    display: block;
    position: relative;
    text-decoration: none;
    color: #333!important;
}
.category-products .product img.img-responsive{
    max-height: 278px;
    margin: 0 auto;
}
.category-products .product .product-name{
    font-size: 1.2em;
    margin: 5px 0 0 0;
    line-height: 20px;
    height: 40px;
}
.category-products .price-box{
    position: relative;
    margin-top: 5px;
    font-size: 1em;
    line-height: 1.5;
    height: 40px;
    /*background: #f8f8f8;*/
}
.category-products .price-box span.label{
    color: inherit;
}
.category-products .sale{
    position: absolute;
    z-index: 200;
    width: 96px;
    height: 95px;
    bottom: 40px;
    right: 10px;
    background: url(../images/sale-button.png) no-repeat center top;
}
.category-products .old-price{
    margin-right: 10px;
    text-decoration: line-through;
    color: #bbb;
}
.category-products .special-price{
    color: #f39200;
    font-weight: 600;
}
.category-products .ratings-box{
    margin-top: 5px;
    height: 20px;
}
.category-products .rating-box{
    position: relative;
    display: block;
    float: left;
    width: 80px;
    height: 16px;
    margin-right: 10px;
    background: url(../images/star-rating.png) 0 16px;
}
.category-products .rating-box .rating{
    position: absolute;
    top: 0;
    left: 0;
    height: 16px;
    background: url(../images/star-rating.png) 0 0 white;
}
.category-products .rating-input-stars{
    overflow: hidden;
    float: left;
}
.category-products .rating-input-stars input.rating-input{
    float: right;
    width: 16px;
    height: 16px;
    padding: 0;
    margin: 0 0 0 -16px;
    opacity: 1;
}
.category-products .rating-input-stars label.rating-star{
    position: relative;
    float: right;
    display: block;
    width: 16px;
    height: 16px;
    background: url(../images/star-rating.png) 0 16px;
}
.category-products .rating-input-stars label.rating-star:hover,
.category-products .rating-input-stars label.rating-star:hover ~ .rating-star,
.category-products .rating-input-stars input.rating-input:checked ~ .rating-star{
    background-position: 0 0;
}
.category-products .color-variations{
    position: absolute;
    top: -10px;
    right: -10px;
    width: 100px;
    height: 100px;
    background: url(../images/color-variations.png) no-repeat left top;
    z-index: 2;
}
.no-products-message{
    color: #f39200;
    font-weight: bold;
    text-transform: uppercase;
    margin-top: 15px;
}
#sortorder{
    float: right;
}

/*********************************************************************/
/* Pagination */
#pagination ol li{float: left;}
#pagination ol li a{
    display: block;
    width: 24px;
    height: 24px;
    background: #666;
    color: #fff;
    line-height: 24px;
    text-align: center;
    margin-right: 4px;
    text-decoration: none;
}
#pagination ol li a.active{
    background: #f39200;
}


/*********************************************************************/
/* Single product view */
.catalog-product-view #page #content ul.messages,
.catalog-product-view #page #content ul.messages ul{
    list-style: none;
}
.product-view .nextprev-buttons{
    /*display: none;*/
}
.product-view .nextprev-buttons a{
    position: fixed;
    left: 10px;
    top: 50%;
    width: 20px;
    height: 100px;
    margin-top: -50px;
    /*background: rgba(0,0,0,.1);*/
    line-height: 100px;
    color: rgba(0,0,0,.1);
    font-size: 40px;
    z-index: 999;
}

.product-view .nextprev-buttons a#next_product{
    left: auto;
    right: 10px;
}
@media screen and (max-width:767px){
    .product-view .nextprev-buttons{
        display: block;
    }
}
.overlay{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,.8);
    z-index: 9999;
    text-align: center;
    padding-top: 100px;
}
.overlay span{
    display: block;
    line-height: 200px;
    font-size: 6em;
    color: #fff;
}
.overlay p{
    color: #fff;
    font-weight: bold;
    font-size: 1em;
}
/*@media screen and (max-width: 767px){
    .product-view .nextprev-buttons{
        display: block;
        margin-bottom: 10px;
    }
}*/
.product-view h1{
    font-weight: normal;
    /*margin: 0;*/
}
.product-view .price-box{
    font-size: 24px;
    line-height: 28px;
    padding-bottom: 10px;
}
.product-view .product-image-thumbs{
    margin-left: 0!important;
    margin-right: 0!important;
}
.product-view .product-thumbs .scroll,
#zoom .scroll{
    display: block;
    height: 40px;
    line-height: 40px;
    text-decoration: none;
    color: #666!important;
    background: url(../images/arrow-up.png) center top no-repeat;
}
.product-view .product-thumbs-mobile .scroll{
    display: inline-block;
    width: 40px;
    height: 40px;
}
.product-view .product-thumbs .scrolldown,
#zoom .scrolldown{
    background: url(../images/arrow-down.png) center bottom no-repeat;
}
.product-view .product-thumbs .scroll.disabled,
#zoom .scroll.disabled {
    opacity: .2;
}
.product-view .product-thumbs .thumbscroller,
#zoom .thumbscroller{
    max-height: 450px;
    overflow: hidden;
}
.product-view .product-thumbs-mobile .thumbscroller{
    width: 100%;
    height: 75px;
    overflow: hidden;
    overflow-x: scroll;
    margin-bottom: 15px;
}
/*.product-view .product-thumbs-mobile ul{
    width: auto;
    white-space: nowrap;
}*/
.product-view .product-thumbs ul li,
.product-view .product-thumbs-mobile ul li{
    list-style: none;
    margin: 0;
    height: 75px;
    text-align: center;
}
.product-view .product-thumbs ul li img.img-responsive,
.product-view .product-thumbs-mobile ul li img.img-responsive{
    margin: 0 auto;
}
.product-view .product-thumbs li,
.product-view .product-thumbs-mobile li,
.product-view .product-img-box li.video{
    position: relative;
}
.product-view .product-thumbs span.video_playbutton,
.product-view .product-thumbs-mobile span.video_playbutton,
.product-view .product-img-box li.video span{
    position: absolute;
    display: block;
    width: 100%;
    height: 75px;
    line-height: 75px;
    top: 0;
    left: 0;
    font-size: 32px;
    color: #333;
    background: rgba(255,255,255,.5);
}
.product-view .product-img-box li.video span{
    height: 100%;
    line-height: 500px;
    text-align: center;
    font-size: 60px;
    opacity: .5;
}
.product-view .short-description{
    margin-top: 15px;
}
.product-view .description ul{
    margin-left: 17px;
    list-style: square;
}
.product-view .product-img-box{
    max-height: 800px;
    overflow: hidden;
}
.product-view span.zoom{
    position: absolute;
    bottom: 20px;
    right: 25px;
    display: block;
    width: 20px;
    height: 20px;
    line-height: 20px;
    text-align: center;
    font-size: 24px;
}
.product-view .swipetip{
    position: absolute;
    display: block;
    padding: 2px 4px;
    bottom: 0;
    right: 10px;
    background: rgba(255,255,255,.8);
    z-index: 3;
}
.product-view .product-img-box ul.img-list{
    display: block;
    width: auto;
    white-space: nowrap;
    margin-left: 0!important;
}
.product-view .product-img-box .img-list li{
    display: block;
    max-width: 100%;
}
.product-view .product-img-box .img-list li a{
    display: block;
    width: 100%;
    max-width: 100%;
}
.product-view .product-img-box img{
    display: block;
    max-width: 100%;
    margin: 0 auto;
}
.product-view .sale{
    position: absolute;
    z-index: 999;
    bottom: -100px;
    left: -100px;
    width: 60px;
    height: 60px;
    background: url(../images/sale-button.png) no-repeat center bottom;
}
.product-view .price-box{
    padding: 15px 10px;
    font-size: 1.5em;
    font-weight: bold;
}
.product-view .old-price{
    font-size: .7em;
    color: #999;
    text-decoration: line-through;
}
.product-view .product-options dl{
    margin-bottom: 0;
}
.product-view .product-options dl select option.grey{ color: #ccc; }
.product-view .special-price{
    margin-left: 10px;
}
.product-view #product_addtocart_form{
    margin-top: 15px;
}
.product-view select option[disabled]{
    color: #999;
}
.product-view table{
    width: 100%;
}
.product-view table tr{
    border-top: 1px solid #e8e8e8;
}
.product-view tr:first-child{
    border-top: none;
}
.product-view table:not(#product-review-table) td{
    padding: 4px 5px 4px 0;
    width: 50%;
}
.product-view td:first-child{
    font-weight: 700;
}
.product-view .box-reviews{
    padding-top: 30px;
    margin-top: 15px;
}
.product-view .box-reviews .form-add{
    margin-top: 15px;
}
.product-view .review{
    padding: 10px 0;
    border-bottom: 2px solid #e8e8e8;
}
.product-view .review-title{
    font-weight: 700;
}
.product-view .review-content{
    padding: 10px 0 0;
    font-style: italic;
}
.product-view .review-meta{
    font-size: .8em;
    color: #999;
}
.product-view .rating-box{
    position: relative;
    display: block;
    float: left;
    width: 80px;
    height: 16px;
    margin-right: 10px;
    background: url(../images/star-rating.png) 0 16px;
}
.product-view .rating-box .rating{
    position: absolute;
    top: 0;
    left: 0;
    height: 16px;
    background: url(../images/star-rating.png) 0 0 white;
}
.product-view .rating-input-stars{
    overflow: hidden;
    float: left;
}
.product-view .rating-input-stars input.rating-input{
    float: right;
    width: 16px;
    height: 16px;
    padding: 0;
    margin: 0 0 0 -16px;
    opacity: 1;
}
.product-view .rating-input-stars label.rating-star{
    position: relative;
    float: right;
    display: block;
    width: 16px;
    height: 16px;
    background: url(../images/star-rating.png) 0 16px;
}
.product-view .rating-input-stars label.rating-star:hover,
.product-view .rating-input-stars label.rating-star:hover ~ .rating-star,
.product-view .rating-input-stars input.rating-input:checked ~ .rating-star{
    background-position: 0 0;
}
/* Product tabs */
.product-tabs .section-title{
    cursor: pointer;
    line-height: 30px;
    border-bottom: 1px solid #e8e8e8;
    text-transform: uppercase;
    padding-right: 40px;
}
@media (max-width:767px){
    .product-tabs .section-title{
        padding-right: 25px;
    }
}
.product-tabs .section-title a{
    color: #666;
    text-decoration: none;
}
.product-tabs .section-title:after{
    font-family: "FontAwesome", sans-serif;
    content: '\f078';
    position: absolute;
    right: 20px;
    color: #666;
}
.product-tabs .section-title.open:after{
    content: '\f077';
}
.product-tabs .section-title span.description{
    text-transform: lowercase;
    color: #f39200;
}
.product-tabs section{
    display: none;
    background: #f8f8f8;
    padding: 15px 5px;
}
.product-tabs section img{
    max-width: 100%;
}
.sharing-links{
    margin-top: 15px;
    list-style: none!important;
}
.sharing-links li{
    display: inline;
    padding: 10px 5px;
}
.sharing-links span{
    font-size: 20px;
    color: #999;
}
.sharing-links li:hover span{
    color: #f39200;
}
.add-to-cart input.qty{
    display: inline-block;
    width: 40px;
}
.add-to-cart .edit-cart{
    cursor: pointer;
    display: inline-block;
    padding: 0 10px;
}
.product-view #product-addtocart-button{
    display: inline-block;
    height: 30px;
    line-height: 30px;
    border: none;
    border-radius: 6px;
    color: #fff;
    margin-top: 15px;
    margin-bottom: 15px;
    padding-left: 40px;
    padding-right: 15px;
    text-transform: uppercase;
    text-decoration: none;
    font-weight: bold;
    /*background: url(../images/cart.png) no-repeat 5px center #f39200;*/
    background: url(../images/cart.png) no-repeat 5px center #f00;
    outline: none;
}
.product-view #product-addtocart-button.disabled{
    background-color: #ccc;
}
.product-view .thumb-link{
    text-decoration: none;
    color: #666!important;
    font-weight: bold;
}
.product-view #related{
    padding-top: 30px;
    padding-bottom: 15px;
    margin-top: 15px;
}
.product-view #related .product{
    background: #fff;
    padding: 10px;
}
.product-view #related .product a{
    text-decoration: none;
    color: #333;
    font-weight: bold;
}
.product-view #related .product a .product-name{
    margin-top: 10px;
    margin-bottom: 0;
}

/*********************************************************************/
/* Product upsell modal */
#upsellmodal h5.product-title{
    margin-bottom: 5px;
}
#upsellmodal .product-description{
    margin-bottom: 10px;
}

/*********************************************************************/
/* Product image zoom */
.zoomed{
    overflow: hidden;
}
#zoom{
    position: fixed;
    display: none;
    z-index: 1000;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #fff;
}
.zoomed #zoom{
    display: block;
}
#zoom .zoom_main_image{
    width: 90%;
    height: 100%;
}
#zoom .sidebar{
    position: fixed;
    top: 0;
    right: 0;
    width: 10%;
    height: 100%;
    text-align: center;
    border-left: 1px solid #e8e8e8;
    box-shadow: 0 -2px 4px #ccc;
    background: #fff;
}
.zoombutton{
    display: block;
    width: 100%;
    height: 100px;
    color: #000;
    font-size: 50px;
    line-height: 100px;
    text-align: center;
}
.zoombutton.sluiten{
    background: url(../images/zoom-close.png) no-repeat center center #f39200;
    color: #fff;
}
.zoomin, .zoomout{
    height: 80px;
    font-size: 40px;
    line-height: 80px;
    background: none;
}
.zoombutton.disabled{
    color: #ccc;
}
#zoom .zoom_main_image .img-list{
    display: block;
    width: 100%;
    height: 100%;
}
#zoom .zoom_main_image .img-list li{
    position: absolute;
    display: block;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-size: auto 90%;
    background-position: center center;
    transition: all .2s;
}
#zoom .zoom_main_image .img-list li.zoom1{
    background-size: auto 1200px;
}
#zoom .zoom_main_image .img-list li.zoom2{
    background-size: auto 1600px;
}
#zoom .zoom_main_image .img-list li.zoom3{
    background-size: auto 2000px;
}
#zoom .thumbscroller{
    max-height: 510px;
}
#zoom .thumbscroller li{
    padding: 5px 0;
}
#zoom .thumbscroller img{
    margin: 0px auto;
    max-height: 75px;
}


/*********************************************************************/
/* Cart view */
.cart .cart-content{
    margin-bottom: 10px;
}
.cart .cart-header{
    font-weight: bold;
    padding-bottom: 10px;
    border-bottom: 1px solid #ccc;
}
.cart .cart-body > .row{
    margin: 0;
    padding: 10px 0;
    border-bottom: 1px solid #ccc;
    border-left: 1px solid #ccc;
    border-right: 1px solid #ccc;
}
.cart .cart-body > .row:nth-child(2n+1){
    background: #f9f9f9;
}
@media screen and (max-width:767px){
    .cart .cart-content .cart-body .product-name{
        margin-bottom: 15px;
    }
}

.cart h5{
    margin: 5px 0;
}
.cart h5 a{
    color: inherit!important;
 }
.cart dl{
    display: block;
    float: left;
}
.cart dl dt,
.cart dl dd{
    display: block;
}
.cart dl dt{
    clear: both;
    width: 150px;
    margin-right: 10px;
}
.cart .btn-checkout{
    background: #f39200;
    color: #fff;
    border: 1px solid #fcc688;
    outline: none;
}
.cart .btn-remove{
    font-size: 20px;
    color: #999!important;
}

.cart .edit-cart{
    cursor: pointer;
    display: inline-block;
    padding: 0 10px;
}
.cart .qty{
    display: inline-block;
    /*width: px;*/
    padding: 5px 5px;
}
.cart option[disabled]{
    color: #ddd;
    text-decoration: line-through;
}
.cart .btn-update{
    display: none;
}
.cart .discount,
.cart .cart-usp,
.cart .cart-totals{
    border: 1px solid #d8d8d8;
    padding: 10px;
    background: #f9f9f9;
    margin-bottom: 10px;
}
.cart .cart-totals{
    padding: 10px 5px 10px 10px;
    min-height: 220px;
}
@media screen and (min-width: 992px){
    .cart .cart-usp{
        height: 220px;
        overflow: hidden
    }
}
.cart .cart-totals table{
    width: 100%;
}
.cart .cart-totals td{
    padding: 4px 10px;
}
.cart .cart-totals td:first-child{
    width: 70%;
}
.cart .cart-totals td.a-right{
    text-align: right;
}
.cart .cart-totals ul.checkout-types{
    list-style: none!important;
}
.cart ul.checks{
    margin: 0!important;
    list-style-type: none!important;
}
.cart .checks li{
    position: relative;
    padding-left: 25px;
}
.cart .checks li:before{
    display: block;
    position: absolute;
    left: 0;
    font-family: 'FontAwesome', sans-serif;
    content: '\f078';
    color: #f39200;
}

/*********************************************************************/
/* Trustpilot */
/*.cart .trustpilot{
    margin-top: 10px;
}*/
.cart .trustpilot iframe{
    margin: 0 auto;
}

/*********************************************************************/
/* One page checkout */
#opc-login h3{
    text-transform: uppercase;
    margin-bottom: 0;
}
#opc-login h5{
    margin-bottom: 0;
    font-size: 1.5em;
}
#opc-login p{
    color: #999;
}
#opc-login a{
    text-decoration: none;
}
#opc-login a:after{
    font-family: "FontAwesome", sans-serif;
    content: '\f107';
    margin-left: 15px;
    /*float: right;*/
    font-size: 16px;
}
#opc-login a.active:after{
    content: '\f106';
}
.opc p.required{
    margin-bottom: 1em;
}
.opc .validation-advice, .rma-form .validation-advice{
    color: red;
    margin-top: 5px;
    font-size: .8em;
    font-weight: 800;
}

/* Right sidebar progress */
.opc-block-progress dt{
    padding: 5px 0;
    border-top: 1px solid #e8e8e8;
}
.opc-block-progress dt.complete,
.opc-block-progress dt.complete a,
.opc-block-progress dd.complete{
    color: #ccc;
}


.opc .step-title{
    padding: 10px;
    border-top: 1px solid #d8d8d8;
    background: #f3f3f3;
}
.opc .step-title span.number{
    display: inline-block;
    width: 30px;
    height: 30px;
    line-height: 30px;
    background-color: #f39200;
    color: #fff;
    text-align: center;
    margin-right: 15px;
}
.opc .step-title h2{
    display: inline-block;
    margin-bottom: 0;
    font-size: 16px;
    line-height: 30px;
}
.opc .step-title a{
    display: inline-block;
    line-height: 30px;
    float: right;
    text-decoration: none;
}
.opc .section.active .step-title a{ display: none; }
.opc .step{
    padding: 10px;
}
.opc .please-wait{
    /*display: none;*/
}
.opc .order-review img{
    margin-right: 20px;
}
/*********************************************************************/
/* paazl shipping */
dl.sp-methods label{
    display: block;
    width: 100%;
    max-width: 768px;
}
.opc dl.sp-methods label span.price{
    float: right;
}
.opc dl.sp-methods label div{
    padding: 5px 0;
    font-weight: normal;
}
.opc dl.sp-methods label div a{
    color: #f39200;
}
/*********************************************************************/
/* profiel pagina */
.my-account h3{
    margin-top: 30px;
    margin-bottom: 0;
}
.my-account .box-title{
    margin-bottom: 30px;
}
.my-account .box-title a{
    text-transform: uppercase;
}
.my-account .box-account > .row{
    border-bottom: 1px solid #d8d8d8;
}
.my-account address{
    margin: 15px 0;
}

/*********************************************************************/
/* Footer */
footer{
    padding: 30px 0;
    background: rgb(112,111,111);
    background: -moz-linear-gradient(top,  rgba(112,111,111,1) 0%, rgba(67,66,66,1) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(112,111,111,1)), color-stop(100%,rgba(67,66,66,1)));
    background: -webkit-linear-gradient(top,  rgba(112,111,111,1) 0%,rgba(67,66,66,1) 100%);
    background: -o-linear-gradient(top,  rgba(112,111,111,1) 0%,rgba(67,66,66,1) 100%);
    background: -ms-linear-gradient(top,  rgba(112,111,111,1) 0%,rgba(67,66,66,1) 100%);
    background: linear-gradient(to bottom,  rgba(112,111,111,1) 0%,rgba(67,66,66,1) 100%);
    /*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#706f6f', endColorstr='#434242',GradientType=0 );*/
    color: #ccc
}
footer p{
    font-weight: bold;
    color: #f39200;
}
footer a{ color: #eee;}
footer li a:before{
    font-family: 'FontAwesome', sans-serif;
    font-size: 10px;
    content: '\f054';
    margin-right: 10px;
}
#copyright{
    background: #f39200;
    color: #fff;
    font-size: .9em;
    padding: 7px 0;
}
#copyright a{
    color: #fff;
}
#ajaxloader{
    position: fixed;
    display: none;
    z-index: 100;
    top: 50%;
    left: 50%;
    width: 32px;
    height: 32px;
    margin: -16px 0 0 -16px;
    background: url(../js/libs/ajax-loader.gif) no-repeat left top transparent;
}

#contact-us{
    display: none;
    position: fixed;
    z-index: 100;
    top: 50%;
    right: -182px;
    width: 180px;
    height: 180px;
    margin-top: -150px;
    background: #e8e8e8;
    transition: all .5s;
    box-shadow: -5px 2px 6px #898989;
}
#contact-us.view{
    display: none;
    right: -2px;
}
#contact-us .title{
    display: none;
    position: absolute;
    left: -110px;
    top: 70px;
    background: #f39200;
    color: #fff;
    text-transform: uppercase;
    width: 180px;
    height: 39px;
    line-height: 40px;
    padding-left: 20px;
    font-size: 1.2em;
    font-weight: bold;
    -ms-transform:rotate(90deg);
    -moz-transform:rotate(90deg);
    -webkit-transform:rotate(90deg);
    -o-transform:rotate(90deg);
    border-radius: 0 0 10px 10px;
    cursor: pointer;
    border-top: 1px solid #666;
    box-shadow: 2px 1px 6px #898989;
}
#contact-us .title span{
    display: none;
    position: absolute;
/*    display: block;*/
    right: 10px;
    top: 8px;
    width: 25px;
    height: 25px;
    line-height: 20px;
    text-align: center;
    color: #666;
    background: #f39200;
    border: 3px solid #fff;
    border-radius: 50%;
    font-size: 10px;
}
#contact-us.view .title span.fa-chevron-down{
    display: none;
}
#contact-us.view .title span.fa-chevron-up{
    display: none;
    line-height: 17px;
}
#contact-us .entry{
    display: none;
    font-weight: bold;
    color: #666!important;
    height: 59px;
    line-height: 60px;
    border-top: 1px solid #d8d8d8;
}
#contact-us .entry:first-child{
    display: none;
    border-top: none;
}
#contact-us .entry a{
    display: none;
    font-size: 14px;
    color: inherit;
    text-decoration: none;
}
#contact-us .entry span{
    display: none;
    font-size: 16px;
    margin-right: 10px;
}
#contact-us .entry.social span{
    display: none;
    font-size: 20px;
}
#contact-us .entry a:hover{
    display: none;
    color: #f39200;
}

/*========================
FAQ pagina
========================*/
body.cms-faq h2{
    cursor: pointer;
    line-height: 40px;
    margin-top: 30px;
    border-bottom: 1px solid #ddd;
}
body.cms-faq h2:before{
    font-family: "FontAwesome", sans-serif;
    font-size: 14px;
    display: block;
    float: left;
    content: '\f067';
    margin-right: 10px;
}
body.cms-faq h2.active:before{
    content: '\f068';
}
body.cms-faq p{ display: none; }

/*========================
Global Session Messages
========================*/
.messages{
    list-style: none!important;
    margin: 0 0 15px 0 !important;
}
.messages ul{
    list-style: none!important;
    margin: 0!important;
}
.messages li, .messages li li { margin: 0 !important; }
.error-msg, .success-msg, .note-msg, .notice-msg {
    line-height: 30px;
    text-align: center;
}
.note-msg, .notice-msg { color: #d6b501; }
.success-msg{
    color: #4f8a10;
    /*color: #fff;*/
    background-color: #dff2bf;
    /*background-color: #F9A13A;*/
    border-bottom: 1px solid #4f8a10;
    /*border-bottom: 1px solid #d8770f;*/
}
.error-msg{
    color: #d8000c;
    background-color: #ffbaba;
    border-bottom: 1px solid #d8000c;
}
.notice-msg{
    color: #9f6000;
    background-color: #feefb3;
    border-bottom: 1px solid #9f6000;
}
.intotorma .validation-advice{
    color: red;
}
.intotorma .invalid{
    border: 1px solid red;
}

/*
Cookie notice
*/
#notice-cookie-block{
    position: fixed;
    bottom: 0;
    height: 40px;
    width: 100%;
    background: rgba(0,0,0,.8);
    color: #fff;
    font-size: 12px;
    line-height: 40px;
}
#notice-cookie-block a{
    color: #f39200;
}
#notice-cookie-block button{
    font-size: 12px;
    padding: 2px 7px;
}
.progress-bar{
    width: auto!important;
    float: none!important;
}

/*
Orange: #f39200
*/